registry_address:
    city:
        not_blank: Vous devez renseigner une ville
    line_one:
        not_blank: Vous devez renseigner une adresse
    mail:
        email: Vous devez renseigner un email valide
        not_blank: Vous devez renseigner un email
    phone_number:
        regex: Le numéro de téléphone doit être composé de 10 chiffres et commencer par '0'
        not_blank: Vous devez renseigner un numéro de téléphone
    zip_code:
        not_blank: Vous devez renseigner un code postal
        regex: Le code postal doit être composé de 2 à 5 chiffres

registry_contractor:
    adopted_security_features:
        not_null: Adopte les éléments de sécurité doit être renseignée
    contractual_clauses_verified:
        not_null: Les clauses contractuelles doivent être renseignées
    maintains_treatment_register:
        not_null: Tient à jour un registre des traitements doit être renseignée
    name:
        not_blank: Vous devez renseigner un nom
    sending_data_outside_eu:
        not_null: Les données restent dans l'Union européenne doit être renseignée

registry_proof:
    document_file:
        not_null: Vous devez ajouter un document
        file: "Le type du fichier est invalide. Les fichiers autorisés sont : .jpg, .jpeg, .png, .pdf, .doc, .docx, .odt, .ppt, .pptx, .xls, .xlsx, .xlsm, .ods, .txt, .log, .csv, .md."
    name:
        not_blank: Vous devez saisir un nom

registry_request:
    object:
        not_blank: Vous devez saisir un objet pour la demande
    date:
        not_blank: Vous devez saisir la date de la demande
    state_rejection_reason:
        mandatory: Vous devez saisir le motif du refus

registry_request_applicant:
    first_name:
        not_blank: Vous devez saisir le prénom du demandeur
    last_name:
        not_blank: Vous devez saisir le nom du demandeur
    phone_number:
        regex: Le numéro de téléphone doit être composé de 10 chiffres et commencer par '0'

registry_request_concerned_people:
    phone_number:
        regex: Le numéro de téléphone doit être composé de 10 chiffres et commencer par '0'
    name:
        mandatory: Cette donnée est obligatoire

registry_treatment:
    author:
        not_null: L'auteur du traitement doit être renseigné
    active:
        not_null: Le statut du traitement doit être renseigné
    concerned_people:
        min_count: Vous devez sélectionner au moins une personne concernée
    legal_basis:
        not_blank: Vous devez renseigner une base légale
    name:
        not_blank: Vous devez renseigner un nom

registry_violation:
    applied_measures_after_violation:
        not_blank: Vous devez renseigner les mesures apportées à la suite de la violation
    cause:
        not_blank: Vous devez sélectionner la cause de la violation
    communication:
        not_blank: Vous devez sélectionner la communication apportée pour la violation
    concerned_data_nature:
        not_blank: Vous devez sélectionner les données concernées par la violation
    concerned_people_categories:
        not_blank: Vous devez sélectionner les personnes concernées par la violation
    date:
        not_null: Vous devez saisir une date de violation
    gravity:
        not_blank: Vous devez sélectionner le niveau de gravité de la violation
    nb_affected_rows:
        not_blank: Vous devez saisir un nombre
    nb_affected_persons:
        not_blank: Vous devez saisir un nombre
    origins:
        not_blank: Vous devez sélectionner l'origine de la violation
    potential_impacts_nature:
        not_blank: Vous devez sélectionner les impacts de la violation
    violation_nature:
        not_blank: Vous devez sélectionner la nature de la violation

registry_mesurement:
    name:
        not_blank: Vous devez renseigner un nom

registry_tool:
    name:
        not_blank: Vous devez renseigner un nom
    type:
        not_null: Vous devez renseigner un type

registry_treatment_data_category:
    name:
        not_blank: Vous devez renseigner un nom

registry_conformite_organisation_reponse:
    reponse_raison:
        mandatory: La raison est obligatoire
    reponse:
        not_null: La réponse est obligatoire

registry_conformite_organisation_date:
    date:
        not_posterior: La date indiquée ne peut être postérieure à la date du jour
        not_null: La date est obligatoire
